store
List drop zones
Public endpoint — returns CMS drop zones for the checkout. Requires fluid_shop query param.
GET
/
api
/
checkout
/
v2026-04
/
store
/
drop_zones
List drop zones
curl --request GET \
--url https://api.fluid.app/api/checkout/v2026-04/store/drop_zonesimport requests
url = "https://api.fluid.app/api/checkout/v2026-04/store/drop_zones"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fluid.app/api/checkout/v2026-04/store/drop_zones', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"drop_zones": [
{
"uuid": "<string>",
"name": "<string>",
"active": true,
"settings": {
"zone": "<string>",
"priority": 123,
"height": 123
},
"embed_url": "<string>"
}
],
"meta": {
"pagination": {
"current_page": 123,
"per_page": 123,
"total_count": 123,
"total_pages": 123
},
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}{
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}{
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}⌘I
List drop zones
